<div class="container">
    <ul class="set">
        <li *ngFor="let key of Keyboard"
            class="{{key.name}}"
            [ngClass]="{'white' : key.color === 'w',
                        'black' : key.color === 'b',
                        'highlighted' : key.highlighted}">
            <div *ngIf="key.highlighted" class="keyLabel">{{ toFrenchNotation(key.note)}}</div>
        </li>
    </ul>
</div>

